{
  "expo": {
    "name": "BMI Calculator",
    "slug": "bmicalculator",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/weighing-scale.png",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "android": {
      "package": "com.yourcompany.yourappname",
      "versionCode": 1
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.yourcompany.yourappname",
      "buildNumber": "1.0.0"
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "description": ""
  }
}
